.portfolio_about_area .portfolio_about p {
    text-align: justify;
  	word-spacing: -2px;
}

.aboutCaption-global .pera {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    text-align: justify;
  
}

.abutArea-global1 {
	padding-top: 80px !important;
    padding-bottom: 80px !important;
}

.abutArea-global1 .aboutImg-global.imgEffect img {
    height: 550px;
}

.ourBranding .brandWrapper.wrapperStyleOne .client-single img {
    filter: contrast(100%) !important;
    opacity: 1 !important;
    height: 100px;
    width: auto;
    object-fit: contain;
}

.ourBranding {
    padding: 0 0 !important;
}

.ourBranding .container {
    padding-top: 0 !important;
  	padding-bottom: 110px !important;
}

.teamArea-global{
	padding: 0 0 !important;
}

.categoriesArea{
	padding: 0 0 !important;
}

.categoriesArea img {
    height: 500px;
    width: 100%;
    object-fit: cover;
}

.header-style-01 i.fa-solid.fa-phone.icon {
    display: none;
}

.portfolio_footer-widget i.fa-solid.fa-phone.icon {
    display: none;
}

.portfolio_footer-widget i.fa-solid.fa-location-dot{
	display: none;
}

.heroPadding2 {
    padding: 201px 0px 45px 0px !important;
}

.portfolioArea a.cmn-btn.cmn-btns {
    color: #fff;
}

.singleServices-global .event-img img {
    border-radius: 8px 8px 0 0;
    width: 100%;
    height: 240px;
}

.portfolio_work_area img {
    height: 300px !important;
    width: 100%;
    object-fit: cover;
}

.blogArea-global .singleBlog-global .blog-img img {
    height: 300px;
    width: 100%;
    object-fit: cover;
}

.singlePortfolio .portfolioImg img {
    border-radius: 16px 16px 0 0;
    width: 100%;
    height: 320px;
    object-fit: cover;
}

.singleBlog-global .blog-img img {
	height: 200px; 
  width: 100%; 
}

.portfolioSlider .slick-slide img {
    height: 200px;
    width: 100%;
    object-fit: cover;
}

.navbar-area.portfolio_nav .nav-container .logo-wrapper .logo img {
    max-width: 200px;
    margin-top: -40px;
}